<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://londonhuawiki.wpi.edu/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AForeground.css</id>
	<title>MediaWiki:Foreground.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://londonhuawiki.wpi.edu/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AForeground.css"/>
	<link rel="alternate" type="text/html" href="https://londonhuawiki.wpi.edu/index.php?title=MediaWiki:Foreground.css&amp;action=history"/>
	<updated>2026-04-22T00:21:15Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.31.8</generator>
	<entry>
		<id>https://londonhuawiki.wpi.edu/index.php?title=MediaWiki:Foreground.css&amp;diff=131&amp;oldid=prev</id>
		<title>Dfmurphy: Created page with &quot;/* CSS placed here will be applied to all skins */ body.page-Main_Page.action-view h2.title, body.page-Main_Page.action-submit h2.title { display: none; } body.page-Main_Page....&quot;</title>
		<link rel="alternate" type="text/html" href="https://londonhuawiki.wpi.edu/index.php?title=MediaWiki:Foreground.css&amp;diff=131&amp;oldid=prev"/>
		<updated>2017-02-17T21:36:34Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt; body.page-Main_Page.action-view h2.title, body.page-Main_Page.action-submit h2.title { display: none; } body.page-Main_Page....&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
body.page-Main_Page.action-view h2.title, body.page-Main_Page.action-submit h2.title { display: none; }&lt;br /&gt;
body.page-Main_Page.action-view h1.title, body.page-Main_Page.action-submit h1.title { display: none; }&lt;/div&gt;</summary>
		<author><name>Dfmurphy</name></author>
		
	</entry>
</feed>